## ruby-rspec-retry 0.2.0

=== debian/changelog ===
ruby-rspec-retry (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #704002)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 27 Mar 2013 16:39:15 +0100
