=== debian/control ===
Source: ruby-rspec-retry
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, rake
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rspec-retry.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rspec-retry.git;a=summary
Homepage: https://github.com/y310/rspec-retry
XS-Ruby-Versions: all

Package: ruby-rspec-retry
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rspec
Description: add support for retrying failing examples in RSpec
 RSpec is a Behaviour Driven Development framework for Ruby. This extension
 adds a `:retry` option to RSpec examples that will make RSpec retry multiple
 times a failing example.
