## ruby-rspec-retry 0.3.0

=== debian/changelog ===
ruby-rspec-retry (0.3.0-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * New upstream version.
  * Remove obsolete patch.
  * Bump Standards-Version, no changes required.

  [ Cédric Boutillier ]
  * Use canonical URI in Vcs-* fields.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 03 May 2014 15:47:17 +0200
