## ruby-rspec-retry 0.4.2

=== debian/changelog ===
ruby-rspec-retry (0.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - fixes the test suite (Closes: #794135)
  * Refresh patches
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 08 Aug 2015 09:54:20 -0300
