=== debian/control ===
Source: ruby-rspec-retry
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-rspec-core
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-retry.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rspec-retry.git
Homepage: https://github.com/y310/rspec-retry
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rspec-retry
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rspec-core,
         ${misc:Depends},
         ${shlibs:Depends}
Description: add support for retrying failing examples in RSpec
 RSpec is a Behaviour Driven Development framework for Ruby. This extension
 adds a `:retry` option to RSpec examples that will make RSpec retry multiple
 times a failing example.
