## ruby-rspec-retry 0.4.3

=== debian/changelog ===
ruby-rspec-retry (0.4.3-1) unstable; urgency=medium

  * New upstream version.
  * Update homepage location.
  * Update debian/copyright.
  * Switch to debhelper compat level 9.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 09 Sep 2015 23:12:14 +0200
