=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                gem2deb,
                rake,
                ruby-rspec,
@@ -11,7 +11,7 @@
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-retry.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rspec-retry.git
-Homepage: https://github.com/y310/rspec-retry
+Homepage: https://github.com/NoRedInk/rspec-retry
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
