## ruby-rspec-retry 0.5.2

=== debian/changelog ===
ruby-rspec-retry (0.5.2-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * New upstream release.
  * Refresh patches.

  [ Pirate Praveen ]
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 01 Dec 2016 10:54:28 +0100

ruby-rspec-retry (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Sep 2016 22:35:03 +0530
