## ruby-rspec-retry 0.5.7

=== debian/changelog ===
ruby-rspec-retry (0.5.7-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * d/tests/: use quilt.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 17 Mar 2018 00:39:47 +0900

ruby-rspec-retry (0.5.6-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  - added support for rspec 3.7.0 (Closes: #890698).
  * support autopkgtest.
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * eliminate lintian warning: insecure-copyright-format-uri
  * Move Vcs-* to salsa.debian.org.
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.3.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 25 Feb 2018 11:48:37 +0900
