## ruby-rspec-retry 0.6.2

=== debian/changelog ===
ruby-rspec-retry (0.6.2-2) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Wed, 20 Jul 2022 16:53:43 +0800

ruby-rspec-retry (0.6.2-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/control: Add Testsuite and Rules-Requires-Root fields.
    (Build-Depends): Bump debhelper to version 13.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Bump to version 4.
  * d/patches/0002-Workaround-class-variable-issues.patch: Add patch.
    - Work around the usage of class variables in tests (closes: #996378).
  * d/patches/series: Enable new patch.
  * d/tests/*: Remove files in favor of Testsuite field in d/control.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 27 Nov 2021 05:39:26 +0100

ruby-rspec-retry (0.6.2-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 0.6.2
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Feb 2020 21:28:47 +0530
