=== debian/control ===
Source: ruby-rspec-retry
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-rspec-core
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-retry.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-retry
Homepage: https://github.com/NoRedInk/rspec-retry
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rspec-retry
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: add support for retrying failing examples in RSpec
 RSpec is a Behaviour Driven Development framework for Ruby. This extension
 adds a `:retry` option to RSpec examples that will make RSpec retry multiple
 times a failing example.
