=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec-retry .*/rspec-retry-(.*).tar.gz
